@charset "UTF-8";
/*------------------------------------------------------------
共通
------------------------------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  min-width: 960px;
  -webkit-text-size-adjust: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #333 !important;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #333333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border: none;
}

a {
  color: #111;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

li {
  list-style: none;
}

.cf:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
}

.error-message {
  color: #c00;
}

.arrow-icon {
  color: #e9006c;
  margin-right: 5px;
}

input[type='button'], input[type='submit'] {
  -webkit-appearance: none;
  border-radius: 0;
}
.mincho{
	font-size:30px;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.arrow{
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}

.arrow::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  border: 1px solid #006600;
  -webkit-border-radius: 25%;
  border-radius: 25%;
}

.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: 5px;
  box-sizing: border-box;
  width: 3px;
  height: 3px;
  border: 3px solid transparent;
  border-left: 3px solid #006600;
}
/*------------------------------------------------------------
共通
------------------------------------------------------------*/
header {
  background: #006600;
  padding: 35px 0;
}
header .inner {
  overflow: hidden;
}
header .inner #header_left {
  float: left;
}
header .inner #bt-contact {
  float: right;
  padding-top: 5px;
}
header h1 {
  padding-top: 20px;
}

.inner {
  width: 900px;
  margin: 0 auto;
}

nav {
  background: #006600;
}
nav ul {
  background: #468C00;
  overflow: hidden;
  /* box-shadow */
  box-shadow: 0px -2px 8px -5px #000000;
  -moz-box-shadow: 0px -2px 8px -5px #000000;
  -webkit-box-shadow: 0px -2px 8px -5px #000000;
  position: relative;
}
nav ul li {
  float: left;
  width: 180px;
  text-align: center;
}
nav ul li a {
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding: 15px 0;
}
nav ul li a.on {
  background: #006600;
}
nav ul li a:hover {
  background: #006600;
}

#minasama {
  padding: 50px 30px;
}
#minasama h2{
  margin-bottom: 40px;
}
#minasama p{
	font-size:16px;
	
}
#osusume {
  padding: 50px 30px;
}
.area_h2 {
  padding: 50px 0px;
}
.area_h2 h3{
	font-size:25px;
	margin-bottom:30px;
}
#osusume h2, .area_h2 h2 {
  margin-bottom: 40px;
}
#osusume ul {
  width: 840px;
  margin: 0 auto;
  overflow: hidden;
}
#osusume ul li {
  float: left;
  width: 400px;
  margin-bottom: 50px;
}
#osusume ul li:nth-of-type(even) {
  margin-left: 40px;
}
#osusume ul li p {
  margin-bottom: 20px;
  text-align:center;
}
#osusume ul li dl {
  text-align: center;
}
#osusume ul li dl dt {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}
#osusume ul li dl dd {
  text-align: center;
  font-size: 14px;
}

#news_bnr {
  margin-bottom: 50px;
  padding: 50px 30px;
  width: 840px;
  overflow: hidden;
}
#news_bnr h3 {
  margin-bottom: 35px;
}
#news_bnr #news {
  float: left;
  width: 400px;
}
#news_bnr #news ul li {
  margin-bottom: 15px;
}
#news_bnr #bnr {
  float: right;
  width: 400px;
}
#news_bnr #bnr ul li {
  margin-bottom: 15px;
}
.totop {
  text-align: center;
  background: url(../common/images/img_kojima.png) no-repeat center top;
  padding-top: 24px;
}
.totop p {
  background: #2368b2;
}
.totop p a {
  color: #FFF;
  display: block;
  padding: 5px 0 20px;
}

footer {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2368b2+1,2368b2+8,0080d6+100 */
  background: #2368b2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2368b2 1%, #2368b2 8%, #0080d6 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #2368b2 1%, #2368b2 8%, #0080d6 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #2368b2 1%, #2368b2 8%, #0080d6 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2368b2', endColorstr='#0080d6',GradientType=0 );
  /* IE6-9 */
  color: #FFF;
  padding: 15px 0 5px;
}
footer .inner {
  overflow: hidden;
}
footer .inner #footer_num {
  float: left;
  width: auto;
}
footer .inner p#address {
  float: right;
  width: auto;
  font-size: 12px;
  padding-top: 25px;
}
